﻿select, input, textarea							{ font-family:Verdana, Arial, Sans-Serif; font-size:13px; color:#002b71; height:18px; background-color:#ffffff; border:1px solid #a13216; }

.LinkTopo														{ font-size:12px; font-weight:bold; line-height:22px; }
.LinkTopo:													{ color:#003282; text-decoration:none; font-weight:bold; }
.LinkTopo:link											{ color:#003282; text-decoration:none; font-weight:bold; }
.LinkTopo:visited										{ color:#003282; text-decoration:none; font-weight:bold; }
.LinkTopo:hover											{ color:#003282; text-decoration:underline; font-weight:bold; }

.LinkRodape													{ font-size:11px; font-weight:bold; line-height:31px; }
.LinkRodape:												{ color:#ffffff; text-decoration:none; font-weight:bold; }
.LinkRodape:link										{ color:#ffffff; text-decoration:none; font-weight:bold; }
.LinkRodape:visited									{ color:#ffffff; text-decoration:none; font-weight:bold; }
.LinkRodape:hover										{ color:#ffffff; text-decoration:underline; font-weight:bold; }

.LinkBusca													{ font-weight:bold; }
.LinkBusca:													{ color:#a13216; text-decoration:none; font-weight:bold; }
.LinkBusca:link											{ color:#a13216; text-decoration:none; font-weight:bold; }
.LinkBusca:visited									{ color:#a13216; text-decoration:none; font-weight:bold; }
.LinkRodape:hover										{ color:#a13216; text-decoration:underline; font-weight:bold; }

.LinkLaranja10											{ font-size:10px; font-weight:none; }
.LinkLaranja10:											{ color:#990000; text-decoration:underline; }
.LinkLaranja10:link									{ color:#990000; text-decoration:underline; }
.LinkLaranja10:visited							{ color:#990000; text-decoration:underline; }
.LinkLaranja10:hover								{ color:#000000; text-decoration:underline; }

.LinkNavegacao											{ font-size:14px; font-weight:none; }
.LinkNavegacao:											{ color:#3366ff; text-decoration:none; }
.LinkNavegacao:link									{ color:#3366ff; text-decoration:none; }
.LinkNavegacao:visited							{ color:#3366ff; text-decoration:none; }
.LinkNavegacao:hover								{ color:#3366ff; text-decoration:underline; }

.NavegacaoCurrent										{ font-size:14px; font-weight:bold; color:#000000; }

.BrancoRodape										 		{ font-size:11px; color:#ffffff; font-weight:bold; }
.Mensagem												 		{ font-size:11px; font-weight:normal; color:#a30404; }
.AzulClaro													{ color:#1367d2; }
.AzulEscuro													{ color:#003282; }

div#Total 													{ width:100%; margin:auto; min-height:100%; position:relative; } /* height:100%; min-height: 100%; position: relative; */
/* hack para IE6 que trata height como min-height */
* html div#Total										{ height:100%; }

div#Site 														{ width:1015px; margin:auto; margin-top:60px; position:relative; border-color:#458ce7; border-width:1px; border-style:solid; } /* height:100%; min-height: 100%; position: relative; */

div#Topo1 		    									{ width:1015px; height:22px; float:left; position:relative; background-color:#bfdbfa; }
div#Topo1Menu 											{ width:500px; height:22px; float:right; text-align:right; line-height:22px; color:#2f0904; font-weight:bold; }
div#TopoLinhaBranca									{ width:1015px; height:1px; float:left; background-color:#ffffff; }
div#Topo 														{ width:1015px; height:88px; float:left; position:relative; background-color:#3c67cf; background-image:url(../Imagens/FundoTopo.jpg); background-repeat:no-repeat; text-align:center; }
div#TopoLogoCentro                  { width:715px; height:64px; padding-top:13px; padding-left:40px; float:left; text-align:left; }
div#Menu														{ width:1015px; height:38px; float:left; position:relative; background-color:#ffffff; }

.MenuItem														{ height:38px; float:left; position:relative; background-color:#ffffff; }
.MenuItemEspaco											{ width:2px; height:38px; float:left; position:relative; background-color:#ffffff; }

div#Meio														{ width:1015px; float:left; position:relative; background-color:#f6f7f9; background-image:url(../Imagens/FundoMeio.jpg); background-repeat:no-repeat; background-position:center top; padding-bottom:30px; }
div#MeioEspaco  										{ width:10px; float:left; }

div#MeioTopo  											{ width:1015px; height:35px; float:left; }
div#MeioInterna											{ width:930px; padding-left:45px; text-align:center; }

div#MeioInternaTitulo								{ width:915px; height:65px; float:left; text-align:center; }
div#MeioInternaEspaco								{ width:915px; height:10px; float:left; }
div#MeioInternaEsquerda							{ width:250px; float:left; text-align:left; padding:0; margin:0 }
div#MeioInternaDireita							{ width:665px; float:left; text-align:left; background-color:#ddeaf4; }

div#MeioHomeTopo  									{ width:1015px; height:24px; float:left; }
.MeioHomeEspaco  										{ width:23px; height:502px; float:left; }
.BoxConselho  											{ width:222px; height:502px; float:left; background-image:url(../Imagens/BoxConselho.jpg); background-repeat:no-repeat; }

.BoxTopo  													{ width:222px; height:112px; float:left; }
.BoxConselhoInternaEspaco		 				{ width:222px; height:9px; float:left; }
.BoxConselhoInterna  								{ width:208px; padding-left:14px; line-height:9px; color:#4d4d4f; font-size:10px; }

.BoxInternaEspaco		 								{ width:222px; height:5px; float:left; }
.BoxInterna  												{ width:208px; padding-left:7px; padding-right:6px; line-height:17px; color:#002b71; font-size:10px; }

.BoxInternaLink											{ width:208px; line-height:22px; color:#003282; font-size:11px; text-align:center; font-weight:bold; font-family:arial; }
.BoxTotal  													{ width:224px; height:205px; float:left; }

div#MeioHomeDireita									{ width:722px; height:24px; float:left; }

.BoxPlataforma  										{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxPlataformaDemocratica.jpg); background-repeat:no-repeat; }
.BoxPesquisa  											{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxPesquisa.jpg); background-repeat:no-repeat; }
.BoxPublicacoes  										{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxPublicacoes.jpg); background-repeat:no-repeat; }
.BarraBibliotecas  									{ width:721px; height:25px; float:left; background-image:url(../Imagens/BarraBibliotecas.jpg); background-repeat:no-repeat; }
.BoxBiblioteca  										{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxBiblioteca.jpg); background-repeat:no-repeat; }
.BoxLatinAmerican  									{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxLatinAmerican.jpg); background-repeat:no-repeat; }
.BoxSociedadeInformacao  						{ width:224px; height:227px; float:left; background-image:url(../Imagens/BoxSociedadeInformacao.jpg); background-repeat:no-repeat; }

.BoxEspacoVertical									{ width:24px; height:227px; float:left; }
.BoxEspacoHorizontal1								{ width:721px; height:17px; float:left; }
.BoxEspacoHorizontal2								{ width:721px; height:6px; float:left; }

div#Texto														{ padding:950px; float:left; text-align:justify; }
div#Espaco													{ width:1015px; height:10px; }

div#RodapeEspaco										{ width:1015px; height:1px; clear:both; background-color:#ffffff; }
div#Rodape													{ width:1015px; height:25px; background-color:#458ce7; text-align:center; color:#ffffff; font-size:11px; line-height:25px;  }

A:link															{ color: #003282; text-decoration:none; font-weight:normal; } 
A:visited														{ color: #003282; text-decoration:none; font-weight:normal; }
A:active														{ color: #003282; text-decoration:none; font-weight:normal; }
A:hover															{ color: #003282; text-decoration:underline; font-weight:normal; }

/********************************************************************************************************/
/* CSS SITE ANTIGO */

.publica {
	font-size: 13px;
	color: #000000;
	padding-left: 6px;
}

.livro {
	color: #003282;
	padding: 1px 0px 1px 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
}

.pdf {
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-transform: lowercase;
	text-align: right;
	padding-right: 12px;
	font-weight: bold;
	background-image: url(../Imagens/IconePDF.gif);
	background-repeat: no-repeat;
	background-position: 310px 12px;
	vertical-align: top;
	padding-top: 13px;

}

.pdf2 {
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-transform: lowercase;
	text-align: right;
	padding-right: 12px;
	font-weight: bold;
	background-image: url(../Imagens/IconePDF.gif);
	background-repeat: no-repeat;
	background-position: 236px 12px;
	vertical-align: top;
	padding-top: 13px;
}

/********************************************************************************************************/

* p, body, form											{
																	    list-style:none;
																	    vertical-align:middle;
																	    text-decoration:none;
																	    font-style:normal;
																	    line-height:16px;
																	    font-family:Verdana, Arial, Sans-Serif;
																	    font-size:12px; 
																	    color:#111111;
																			text-align:justify;
    																}
    																																
* body, form												{
																	    margin:0px;
																	    padding:0px;
																	    min-height:100%;
																    }																

Body, Html											 		{
																	    scrollbar-face-color: #eeeeee;
																	    scrollbar-arrow-color: #757575;	
																	    scrollbar-track-color: #FFFFFF;	
																	    scrollbar-shadow-color:#CECECE;	
																	    scrollbar-highlight-color:#FFFFFF;
																	    scrollbar-3dlight-color: #CECECE;
																	    scrollbar-darkshadow-color:#FFFFFF;
																	    background-color:#f2edde;
																	    min-height:100%;
																	    overflow:auto;
																			background-image:url(../Imagens/Fundo.gif); background-repeat:repeat-x; background-position:center top; 
																    }